@media (max-width:1880px) {
    .detail-area .cont04 .is-img {
        top: -14.3617vw;
    }
    .detail-area .cont04 .is-img img {
        width: 43.2979vw;   
    }
    .doc-say-area .cont-bt .is-img {
        left: 6.7553vw;
    }
    .doc-say-area .cont-bt .is-img img {
        width: 48.3511vw;
    }
    .doc-say-area .cont-bt .is-img-right li img {
        width: 16.0106vw;
    }
    .doc-say-area .cont-bt .is-img-right .circle-img {
        left: 43.8723vw;
    }
    .bt-cont-all .information-area {
        padding-left: 5%;
    }
}

@media (max-width:1710px) {
    .detail-area .cont02 .for-you {
        top: 24.5614vw;
        right: 0;
    }
    .detail-area .cont02 .for-you img {
        width: 36.4327vw;
    }
    .detail-area .cont01 .is-img {
        right: 0;
    }
    .detail-area .cont01 .is-img img {
        width: 42.6316vw;
    }
    .detail-area .cont02 .is-img img {
        width: 45.6140vw;
    }
    .detail-area .cont03 .is-img {
        margin-left: 70px;
    }
    .detail-area .circle-img {
        left: 0;
    }
    .detail-area .cont03 .is-img img {
        width: 36.2573vw;
    }
    .detail-area .cont04 .title-area {
        margin-top: 25.4386vw;
    }
    .detail-area .cont04 .is-img {
        top: -8.3617vw;
    }
    .detail-area .cont05 .only-you {
        top: -3.5088vw;
    }
    .detail-area .cont05 .only-you img {
        width: 8.5965vw;
    }
    .detail-area .cont05 .is-img {
        left: 5.8480vw;
    }
    .detail-area .cont05 .is-img img{
        width: 37.9532vw;
    }
    .detail-area .cont05 .title-area {
        margin-top: 23.3918vw;
    }


    .slogan-area {
        height: 29.2398vw;
    }
    .slogan-area .cont {
        left: 7.3617vw;
    }
    .slogan-area .cont .text-area {
        padding-left: 1.4620vw;
        bottom: 2.9240vw;
    }
    .slogan-area .cont .text-area p {
        font-size: 1.4035vw;
    }
    .slogan-area .cont .text-area p span.text-bg {
        font-size: 1.6374vw;
    }
    .slogan-area .cont img {
        width: 16.5497vw;
    }


    .program-area .cont01 img {
        width: 71.9298vw;
    }
    .program-area .cont02 img {
        width: 84.0936vw;
    }
    .program-area .cont03 img {
        width: 84.0936vw;
    }
    .program-area .go-btn {
        font-size: 1.7544vw;
        width: 5.9649vw;
        height: 2.6901vw;
        border-radius: 0.9357vw;
    }
    .program-area .go-btn span {
        line-height: 0;
        font-size: 1.5205vw;
        margin-right: 0.1754vw;
    }
    .program-area .go-btn01 {
        top: 5.5556vw;
        left: 51.7544vw;
    }
    .program-area .go-btn02 {
        top: 5.2047vw;
        left: 25.0292vw;
    }
    .program-area .cont04 img {
        width: 84.0936vw;
    }
    .program-area .cont05 img {
        width: 86.7251vw;
    }

    .program-area .cont01 {
        margin-left: -1.8129vw;
    }
    .program-area .cont01::before {
        right: 0;
        width: 16.0234vw;
        height: 16.0417vw;
        background-size: 100%;
    }
    .program-area .cont02::before {
        left: 0;
        width: 16.1806vw;
        height: 16.0417vw;
        background-size: 100%;
    }
    .program-area .cont03 {
        margin-left: -1.8129vw;
    }
    .program-area .cont03::before {
        right: 0;
        width: 18.1944vw;
        height: 16.0417vw;
        background-size: 100%;
    }
    .program-area .cont04::before {
        left:  0;
        width: 15.8333vw;
        height: 16.0417vw;
        background-size: 100%;
    }
    .program-area .cont05 {
        margin-left: -1.8129vw;
    }
    .program-area .cont05::before {
        right: 0;
        width: 18.1944vw;
        height: 16.0417vw;
        background-size: 100%;
    }
    .program-area .cont05::after {
        display: none;
    }


    .doc-say-area .text-area {
        padding-right: 15px;
    }
    .doc-say-area .cont .text-md h4 {
        font-size: 30px;
    }
    .doc-say-area .is-text p {
        font-size: 20px;
    }
    .doc-say-area .cont .img-area img {
        width: 43.0994vw
    }
}
@media(max-width:1600px) {
    .program-area .go-btn01 {
        top: 5.1vw;
        left: 768px;
    }
    .program-area .go-btn02 {
        top: 5.2vw;
        left: 353px;
    }
}
@media(max-width:1560px) {
    .detail-area .cont02 .for-you {
        top: 21vw;
    }
    .doc-say-area .cont .img-area img {
        width: 47.2436vw
    }
    
    .doc-say-area .is-text p {
        font-size: 18px;
    }
    .bt-cont-all .consulting-area {
        padding-left: 5%;
    }
    .bt-cont-all .text-bt p {
        font-size: 40px;
    }
}
@media(max-width:1280px) {
    .top-info-area .is-text-bt img {
        margin-left: 0;
    }
    .top-info-area .is-text-bt p {
        margin-left: 0;
    }

    .detail-area {
        padding-bottom: 60px;
    }
    .detail-area .is-text p {
        font-size: 22px;
    }
    .detail-area .cont02 .for-you {
        top: 16vw;
    }
    .detail-area .cont02 .is-img {
        margin-right: 15px;
    }
    .detail-area .cont01 .title-area {
        padding-left: 15px;
    }
    .detail-area .cont02 .title-area {
        padding-right: 15px;
    }
    .detail-area .cont03 .is-img{
        margin-right: 15px;
    }
    .detail-area .cont03 .title-area {
        padding-right: 15px;
    }
    .detail-area .cont04 .title-area {
        padding-left: 15px;
    }
    .detail-area .cont05 .title-area {
        padding-right: 15px;
    }

    .point-area .cont .item {
        width: 30.1563vw;
    }
    .point-area .cont .item p {
        font-size: 24px;
    }

    .program-area .item-list li img {
        width: 17.5000vw;
    }

    .bt-cont-all .information-area {
        padding-left: 3%;
    }
    .bt-cont-all .bt-cont-all-title h3 {
        font-size: 40px;
    }
    .bt-cont-all .consulting-area .consulting-cont {
        padding-right: 15px;
        max-width: 460px;
    }
    .program-area .go-btn01 {
        top: 5.3vw;
        left: 726px;
        line-height: 0;
    }
}

@media(max-width:1160px) {
    .program-area .go-btn01 {
        left: 679px;
    }
    .program-area .go-btn02 {
        left: 350px;
    }
}


@media(max-width:1080px) {
/* 고고버튼 추가 */
.program-area .go-btn03 {    
    line-height: 0;
    display: flex;
    font-size: 4.1667vw;
    width: 14.8148vw;
    height: 6.6667vw;
    border-radius: 1.4815vw;
    top: 28.5185vw;
    left: 23.1481vw;
}
.program-area .go-btn span {
    font-size: 3.7037vw;
}

    /* 공통 */
    br.block-1080 {
        display: block;
    }
    .block-1080 {
        display: block;
    }
    br.none-1080 {
        display: none;
    }
    .none-1080 {
        display: none;
    }
    /* 공통 */
    .top-info-area {
        background: center / cover no-repeat url(../images/top-area-bg-mo.jpg);
        height: 139.0741vw;
        padding: 0;
    }
    .top-info-area .is-text {
        padding-top: 12.0370vw;
        text-align: center;
    }
    .top-info-area .is-text h1 {
        line-height: 1.3;
        font-size: 3.5185vw;
        padding: 0.5556vw 1.2963vw;
    }
    .top-info-area .is-text h1 span {
        font-size: 3.5185vw;
    }
    .top-info-area .is-text p {    
        font-size: 3.8889vw;
        margin-top: 4.6296vw;
    }
    .top-info-area .is-text p::before {
        display: none;
    }
    .top-info-area .is-text p span {
        line-height: 1.3;
        font-size: 11.1111vw;
        margin-left: 0;
    }
    .top-info-area .is-text img {
        width: 64.1667vw;    
        margin-top: -2.7778vw;
        margin-left: 13.7037vw;
    }
    .top-info-area .is-text-bt {
        margin-top: 28.7037vw;
        text-align: center;
    }
    .top-info-area .is-text-bt img {
        width: 86.8519vw;
    }
    .top-info-area .is-text-bt p {
        line-height: 1.2;
        font-size: 4vw;
        font-style: inherit;
        margin-top: 2.9630vw;
        color: #fff;
    }
    .top-info-area .is-img {
        top: 118.9815vw;
        right: 6.0185vw;
    }
    .top-info-area .is-img img {
        width: 19.2593vw;
    }

   
    
    .point-area .pd-custom {
        padding: 0;
    }
    .point-area .bg {
        position: absolute;
        bottom: inherit;
        height: 51.8519vw;
        top: 27.7778vw;
        transform: translateY(-50%);
    }
    .point-area .bg.active {
        position: fixed;
        top: 50%;
        transform: translateY(-50%);
    }
    .point-area .bg.not-active {
        position: absolute;
        top: inherit;
        bottom: 0;
        transform: translateY(50%);
    }
    .point-area .bg-line {
        height: 0px;
    }
    .point-area .title-area {
        flex-direction: column;
        margin-top: 18.0556vw;
        padding-left: 4.1667vw;
    }
    .point-area .title span.id-code {
        font-size: 6.4815vw;
    }
    .point-area .title h3 {
        font-size: 7.4074vw;
    }
    .point-area .title h3 span {
        font-size: 8.3333vw;
    }
    .point-area .is-text p {
        font-size: 3.8889vw;
    }
    .point-area .is-text p span span {
        font-size: 5.2778vw;
    }
    .point-area .is-text p span::before {
        height: 2.2222vw;
    }

    .point-area .cont {
        position: relative;
        flex-direction: column;
        margin-top: 10.1852vw;
    }
    .point-area .cont .item {
        width: 61.1111vw;
        margin: 0 auto;
    }
    .point-area .cont .item:nth-child(2) {
        margin-top: 7.4074vw;
    }
    .point-area .cont .item:nth-child(3) {
        margin-top: 7.4074vw;
    }
    .point-area .cont .item .is-img {
        width: 61.1111vw;
        margin: 0 auto;
    }
    .point-area .cont .item .is-img img {
        width: 61.1111vw;
    }
    .point-area .cont .item h6 {
        bottom: 5.5556vw;
        left: 5.0926vw;
        font-size: 8.3333vw;
    }
    .point-area .cont .item p {
        font-size: 5.0000vw;
        margin-top: 4.6296vw;
    }
    .point-area .cont .item p span {
        font-size: 3.6111vw;
        width: 10.7407vw;
        height: 5.9259vw;
        margin-right: 1.8519vw;
        border: 0.1852vw solid #000000;
    }




    .detail-area {
        margin-top: 18.1481vw;
        padding-bottom: 0;
    }
    .detail-area .cont .is-img {
        position: inherit;
    }
    .detail-area .cont01 {
        flex-direction: column-reverse;
    }
    .detail-area .cont01 .is-img {
        text-align: right;
    }
    .detail-area .cont01 .is-img img {
        width: 95.3704vw;
    }
    .detail-area .cont01 .title-area {
        padding-left: 4.6296vw;
    }
    .detail-area .cont01 .title-area {
        margin-top: 6.4815vw;
        margin-bottom: 12.0370vw;
    }
    .detail-area .cont02 {
        flex-direction: column;
        align-items: flex-start;
    }
    .detail-area .cont02 .is-img {
        margin-right: auto;
    }
    .detail-area .cont02 .is-img img {
        width: 95.3704vw;
    }
    .detail-area .cont02 .title-area {
        margin-top: 6.4815vw;
        padding-left: 4.6296vw;
        margin-bottom: 49.7222vw;
    }
    .detail-area .cont02 .for-you {
        top: inherit;
        bottom: 12.0370vw;
        right:-3.2407vw;
    }
    .detail-area .cont02 .for-you img {
        width: 72.6852vw;
    }
    .detail-area .cont03 {
        flex-direction: column;
        margin-top: 0;
    }
    .detail-area .cont03 .is-img {
        margin-right: 0;
        margin-left: auto;
    }
    .detail-area .cont03 .is-img img {
        width: 81.2963vw;
    }
    .detail-area .cont03 .title-area {
        padding-right: 0;
        margin-top: 6.4815vw;
        padding-left: 4.6296vw;
        margin-bottom: 11.4815vw;
    }
    .detail-area .circle-img {
        top: -9.2593vw;
        left: 9.7222vw;
        bottom: inherit;
    }
    .detail-area .circle-img img {   
        width: 19.2593vw;
    }
    .detail-area .cont04 {
        flex-direction: column-reverse;
    }
    .detail-area .cont04 .is-img img {
        width: 97.0370vw;
    }
    .detail-area .cont04 .title-area {
        margin-top: 6.4815vw;
        margin-bottom: 12.0370vw;
        padding-left: 4.6296vw;
    }
    .detail-area .cont05 {
        flex-direction: column;
    }
    .detail-area .cont05 .is-img {
        left: 0;
        text-align: right;
    }
    .detail-area .cont05 .is-img img {
        width: 84.2593vw;
    }
    .detail-area .cont05 .only-you {
        top: -3.5088vw;
    }
    .detail-area .cont05 .only-you {
        z-index: 1;
        position: absolute;
        top: -2.3148vw;
        left: -1.2963vw;
    }
    .detail-area .cont05 .only-you img {
        width: 18.1481vw;
    }
    .detail-area .cont05 .title-area {
        margin-top: 6.4815vw;
        margin-bottom: 30.0926vw;
        padding-left: 4.6296vw;
        padding-right: 0;
    }


    .detail-area .title span.id-code {
        font-size: 6.4815vw;
    }
    .detail-area .title h3 {
        font-size: 7.4074vw;
    }
    .detail-area .title h3 span {
        font-size: 8.3333vw;
    }
    .detail-area .is-text {
        margin-top: 6.4815vw;
    }
    .detail-area .is-text p {
        line-height: 1.4;
        font-size: 3.8889vw;
    }
    .detail-area .is-text p span span {
        font-size: 5.2778vw;
    }
    .detail-area .is-text p span::before {
        height: 2.2222vw;
    }



    /* 슬로건 */
    .slogan-area {
        height: 29.2398vw;
    }
    .slogan-area {
        margin-top: 0;
        padding: 0;
        background: center / cover no-repeat url(../images/slogan-bg-mo.jpg);
        background-attachment: inherit;
        height: 118.5185vw;
    }
    .slogan-area .cont img {
        width: 41.6667vw;
    } 
    .slogan-area .cont .text-area {
        padding-left: 3.2407vw;
        bottom:3.2407vw;
    }
    .slogan-area .cont .text-area p {
        line-height: 1.4;
        letter-spacing: -0.1852vw;
        font-size: 3.8889vw;
    }
    .slogan-area .cont .text-area p span.text-bg {
        font-size: 3.8889vw;
        padding: 0px 0.8333vw;
    }
    .slogan-area .cont .text-area::before {
        position: absolute;
        top: -2.7778vw;
        left: 3.7037vw;
        content: "";
        display: block;
        width: 3.8889vw;
        height: 0.3704vw;
        background: #260f03;
    }
    .slogan-area .circle-img {
        position: absolute;
        top: 50.4630vw;
        right: inherit;
        left: 37.5000vw;
    }
    .slogan-area .circle-img img {
        width: 19.2593vw;
    }
    .slogan-area .is-img {
        justify-content: flex-end;
        padding-bottom: 14.8148vw;
    }
    .slogan-area .is-img img {
        width: 7.6852vw;
    }
    .slogan-area .is-img p {
        font-size: 6.4815vw;
    }
    .slogan-area .is-img p span {
        font-size: 8.3333vw;
    }
    .slogan-area .is-img span.custom {
        font-size: 8.8889vw;
        margin-top: -1.8519vw;
        color: #fff3d4;
        opacity: .3;
    }


    /* 프로그램 */
    .program-area {
        padding: 0;
        padding-top: 11.5741vw;
    }
    .program-area .is-title h3 {
        font-size: 6.4815vw;
        margin-bottom: 7.4074vw;
    }
    .program-area .item-list {
        padding: 0 4.6296vw;
    }
    .program-area .item-list li img {
        width: 17.1296vw;
    }
    .program-area .cont {
        display: none;
    }
    .program-area .cont-mo img {
        width: 100%;
        margin-top: 11.5741vw;
    }



    /* 대표원장 */
    .doc-say-area {
        margin-top: 21.2963vw
    }
    .doc-say-area .cont {
        flex-direction: column;
    }
    .doc-say-area .cont .img-area img {
        width: 72.6852vw;
        margin-top: -9.2593vw;
    }
    .doc-say-area .text-area {
        padding-right: 0;
    }
    .doc-say-area .text-area.text-top-custom {
        position: absolute;
        top: 0;
        right: 4.8148vw;
    }
    .doc-say-area .cont .text-top h3 {
        letter-spacing: -2px;
        font-size: 6.6667vw;
        width: 14.8148vw;
        height: 15.7407vw;
        padding: 0 0 1.7593vw 1.7593vw;
    }
    .doc-say-area .cont .text-top h3 span {
        font-size: 4.4444vw;
    }
    .doc-say-area .cont .text-top p {
        font-size: 2.7778vw;
        margin-top: 1.8519vw;
    }
    .doc-say-area .cont .text-top span {
        font-size: 4.1667vw;
        margin-top: 0.9259vw;
        display: inline-block;
    }
    .doc-say-area .cont .text-md h4 .span01 {
        top: 6.4815vw;
        left: 7.8704vw;
        font-size: 14.8148vw;
        padding-top: 0;
    }
    .doc-say-area .cont .text-md h4 {
        line-height: 1.5;
        font-size: 6.4815vw;
        text-align: left;
        margin-top: 8.7963vw;
        padding-left: 14.3519vw;
    }
    .doc-say-area .cont .text-md h4::before {
        right: inherit;
        left: 0;
        bottom: -3.0556vw;
        width: 90.7407vw;
        height: 0.3704vw;
    }
    .doc-say-area .cont .text-md h4 .span03 span::before {
        top: -1.9259vw;
        width: 1.2037vw;
        height: 1.2037vw;
    }


    .doc-say-area .is-text {
        margin-top: 10.8333vw;
        padding-left: 9.0741vw;
    }
    .doc-say-area .is-text li {
        padding-left: 0.5556vw;
        padding-bottom: 3.0556vw;
    }
    .doc-say-area .is-text li+li {
        padding-top: 3.7037vw;
        border-top: 0.1852vw dotted #929190;
    }
    .doc-say-area .is-text li img {
        width: 4.9074vw;
        margin-right: 0.6481vw;
    }
    .doc-say-area .is-text p {
        line-height: 1.5;
        font-size: 3.6111vw;
    }
    
    .doc-say-area .cont-bt {
        padding-bottom: 29.6296vw;
    }
    .doc-say-area .cont-bt .is-img {
        left: 4.6296vw;
    }
    .doc-say-area .cont-bt .is-img img {
        width: 84.1667vw;
    }
    .doc-say-area .cont-bt {
        margin-top: 4.1667vw;
    }
    .doc-say-area .cont-bt .is-img-right {
        right: 0;
        top: 16.2037vw;
        padding-bottom: 0;
    }
    .doc-say-area .cont-bt .is-img-right li img {
        width: 27.7778vw;
    }
    .doc-say-area .cont-bt .is-img-right .circle-img {
        left: 3.9815vw;
        bottom: -8.7037vw;
    }
    .doc-say-area .cont-bt .is-img-right .circle-img img {
        width: 19.2593vw;
    }
    .doc-say-area .cont-bt .is-img-right li+li {
        margin-left: 1.3889vw;
    }

    /* 유튭 */
    .ba-youtube-area {
        padding-top: 16.6667vw;
        padding-bottom: 15.7407vw;
    }
    .ba-youtube-area .ba-youtube-slide-big {
        padding: 0 4.6296vw;
    }
    .ba-youtube-area .text-area {
        margin-top: 8.3333vw;
        margin-bottom: 3.7037vw;
        padding: 0 4.6296vw;
    }
    .ba-youtube-area .text-area h3 {
        font-size: 5.5556vw;
    }
    .ba-youtube-area .text-area p {
        margin-left: 2.3148vw;
    }
    .ba-youtube-area .text-area h3 span {
        font-size: 2.7778vw;
        font-weight: 600;
        margin-left: 1.8519vw;
    }
    
    .ba-youtube-area .ba-youtube-slide-big .youtube-cont {
        height: 50.9259vw;
    }
    .ba-youtube-area .ba-youtube-slide-sm .swiper-slide {
        width: 37.9630vw !important;
        height: 21.3889vw;
    }


    /* 진료안내 및 상담신청 */
    .bt-cont-all {
        padding-top: 0;
        display: flex;
        flex-direction: column-reverse;
        background: #000;
    }
    .bt-cont-all .bt-cont-all-title {
        margin-bottom: 3.7037vw;
    }
    .bt-cont-all .bt-cont-all-title h3 {
        font-size: 6.4815vw;
        margin-right: 1.3889vw;
    }
    .bt-cont-all .bt-cont-all-title p {
        font-size: 2.7778vw;
    }
    .bt-cont-all .consulting-area {
        position: relative;
        display: flex;
        justify-content: flex-end;
        padding-left: 0;
        width: 100%;
        height: 105.1852vw;
        padding-right: 12.0370vw;
        background: center / cover no-repeat url(../images/consulting-bg.jpg);
    }
    .bt-cont-all .consulting-area .consulting-cont {
        padding-top: 14.8148vw;
        padding-right: 0;
        max-width: 74.0741vw;
    }
    .consulting-area .form-cont .input-custom input {
        font-size: 3.0556vw;
        height: 9.2593vw;
        padding-left: 2.7778vw;
    }
    .consulting-area .form-cont .input-custom input::placeholder {
        font-size: 3.0556vw;
    }
    .consulting-area .form-cont .input-custom:first-child {
        margin-bottom: 2.7778vw;
    }

    .form-cont .input-custom-chk input[type="checkbox"] + label {
        font-size: 2.7778vw;
    }
    .form-cont .input-custom-chk input[type="checkbox"] + label:before {
        width: 3.7037vw;
        height: 3.7037vw;
        line-height: 3.7037vw;
        margin-right: 1.4815vw;
        border: 0.1852vw solid #fff;
        border-radius: 0.1852vw;
    }

    .form-cont .input-custom-chk input[type="checkbox"]:checked + label:before {
        background-size: 100%;
    }
    .form-cont .input-custom-chk a {
        letter-spacing: -1px;
        font-size: 2.0370vw;
        width: 12.9630vw;
        height: 3.7037vw;
        margin-left: 1.1111vw;
    }

    .form-cont .input-custom-radio label {
        font-size: 4.6296VW;
        height: 11.1111vw;
        border-radius: 1.4815VW;
    }
    .form-cont .input-custom-radio.past label {
        margin-bottom: 2.7778vw;
    }
    .form-cont .input-custom-chk {
        display: flex;
        align-items: center;
        margin-top: 2.7778vw;
        margin-bottom: 7.4074vw;
    }
    .bt-cont-all .text-bt {
        left: 0;
        bottom: -7.4074vw;
    }
    .bt-cont-all .text-bt p {
        font-size: 3.8889vw;
        word-break: break-all;
    }
    .bt-cont-all .text-bt p span {
        color: #dda478;
    }

    .bt-cont-all .information-area {
        padding: 12.0370vw 0 12.0370vw 17.1296vw;
        width: 100%;
        margin-top: 12.0370vw;
        background: center / cover no-repeat url(../images/information-bg.jpg);
    }
    .bt-cont-all .information-area .bt-cont-all-title {
        margin-bottom: 5.0926vw;
    }
    .bt-cont-all .information-area .cont li+li {
        margin-top: 6.4815vw;
    }
    .bt-cont-all .information-area .cont li > img {
        width: 7.8704vw;
    }
    .bt-cont-all .information-area .cont .is-text {
        margin-left: 1.5741vw;
        padding-top: 0.9259vw;
    }
    .bt-cont-all .information-area .cont .is-text p {
        font-size: 3.6111vw;
    }
    .bt-cont-all .information-area .cont .is-text p span {
        font-size: 3.6111vw;
        width: 13.4259vw;
    }
    .bt-cont-all .information-area .cont .is-text span {
        display: inline-block;
        line-height: 1.4;
        font-size: 2.5000vw;
    }
    .bt-cont-all .information-area .cont .is-text p.mb-10 {
        margin-bottom: 2.7778vw;
    }
    .bt-cont-all .information-area .cont .is-text a {
        font-size: 7.2222vw;
    }
}